body,html{
	padding: 0;
	margin: 0;
}
[v-cloak] {
   display: none;
}
@media (max-width:1199px) {
	html{
		font-size: 50px;
	}
	.footerBox{
		margin-top: .4rem;
	}
	.footerBtn{
		width: 100%;
		text-align: center;
		display: flex;
		justify-content: space-around;
	}
	.footerBtn >div{
		padding: 8px;
		/* margin: 8px; */
		/* float: left; */
		font-size: 18px;
		font-weight: 600;
		color: #2c3e50;
		cursor: pointer;
	}
	.actBtn{
		background: #004077;
		color: #FFFFFF !important;
	}
	.footerPartener{
		width: 100%;
		background: #005BAC;
	}
	.footerPartener >div{
		width: 44%;
		margin-top: 20px;
		float: left;
		margin-left: 4%;
	}
	.footerPartener >div img{
		width: 100%;
		border: 1px solid #e6e6e6;
		cursor: pointer;
	}
	
	.footerMedia{
		width: 95%;
		height: auto;
		margin: 0 auto;
		margin-top: 20px;
		background: #FAFAFA;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		line-height: 50px;
		text-align: justify;
		color: #004077;
		cursor: pointer;
	}

	.footerLogo{
		display: none;
	}

	
	.footertitle{
		text-align: center;
		font-size: 18px;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
		padding: 0.2rem 0;
	}
	.footerLogoPhone{
		display: block;
		width: 100%;
		background: #004073 url(../img/footerback.png);
	}
	.footerLogoPhoneCon{
		width: 95%;
		margin: 0 auto;
	}
	.footerLogoPhoneCon > p{
		font-size: .3rem;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: #999;
		line-height: .5rem;
		display: block;
		text-align: center;
	}
	img{
		vertical-align: middle;
	}
	.back_top{
		width: 100%;
		margin: 0 auto;
		text-align: right;
	}
	.erweiright{
		margin-top: 10px;
		width: 100%;
		height: auto;
		display: block;
		text-align: center;
	}
	.erweiright > div{
		float: left;
		width: 20%;
		height: auto;
		margin-left: 5%;
	}
	.erweiright > div:nth-child(1){
		margin-left: 15%;
	}
	.erweiright > div > img{
		width: 100%; 
		height: auto;
	}
	.erweiright > div > p {
		color: rgb(153, 153, 153);
		margin: 10px 0;
	}
	
}
@media (min-width:1200px) {
	.back_top{
		width: 1200px;
		margin: 0 auto;
		text-align: right;
	}
	.footerBox{
		box-shadow: 0 -1px 2px 1px #7a7a7a;
		margin-top: 20px;
	}
	.footerLogoPhone{
		display: none;
	}
	
	.footerBtn{
		width: 1200px;
		height: 30px;
		text-align: center;
		margin: 0 auto;
	}
	.footerBtn >div{
		width: 160px;
		height: 30px;
		display: inline-block;
		line-height: 30px;
		text-align: center;
		background: #e6e4e2;
		font-size: 16px;
		font-family: "MicrosoftYaHei";
		font-weight: 400;
		/* float: left; */
		cursor: pointer;
	}
	.actBtn{
		background: #004073 !important;
		color: #FFFFFF !important;
	}
	.footerBtn >div:not(:first-child){
		margin-left: 40px;
	}
	.footerPartener{
		width: 1200px;
		margin: 0 auto;
		background: #005BAC;
	}
	.footerPartener >div{
		width:148px;
		height:65px;
		margin-top: 20px;
		float: left;
		cursor: pointer;
	}
	.fontfloat {
		margin-top: 20px;
		text-align: left;
		line-height: 40px;
		font-size: 18px;
		height: 40px;
	}
	.footerPartener >div:not(:first-child){
		margin-left: 50px;
	}
	.footerPartener >div:nth-child(6n + 1){
		margin-left: 20px;
	}
	.footerPartener >div img{
		width: 100%;
		height: 100%;
		border: 1px solid #e6e6e6;
	}
	

	.footerMedia{
		width: 1140px;
		height: auto;
		margin: 0 auto;
		padding: 0 30px;
		margin-top: 20px;
		background: #FAFAFA;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		line-height: 30px;
		text-align: justify;
		color: #004077;
		cursor: pointer;
	}
	.footerMedia > span > a{
		color: #004077;
	}
	.footerLogo{
		display: block;
		width: 100%;
		height:200px;
		background: #004073 url(../img/footerback.png);
		background-size: 100% 100%; 
	}
	.footerLogoMain{
		width: 1200px;
		height: 100%;
		margin: 0 auto;
	}
	.footerLeft{
		width: 750px;
		float: left;
	}
	.footertitle {
		text-align: left;
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
		padding: 0.2rem 0;
	}
	.footerRight{
		width: 450px;
		text-align: right;
		float: left;
	}
	.footerRight >div{
		width: 90px;
		height: 90px;
		float: right;
		margin-right: 30px;
	}
	.footerRight >div:nth-last-child{
		margin-right: 0px;
	}
	/* .rightImg{
		margin-top: 45px;
	}
	.rightImg img{
		width: 100%;
		height:100%;
	} */
	.xiugaip > span{
		display: block;
		width: 110%;
		margin-top: 5px;
		margin-left: -5%;
		text-align: center;
		font-size: 12px;
		color: #FFFFFF;
	}
	.xiugaip > img{
		width: 100%;
		height: 100%;
	}
	
	.leftLogo{
		width: 100%;
		height: 70px;
		margin-top: 25px;
	}
	.leftLogo img{
		width: 185px;
		height: 70px;
		float: left;
	}
	.leftLogo div{
		width: 175px;
		padding-right: 10px;
		height: 70px;
		text-align: right;
		float: right;
		font-size: 18px;
		font-family: "Microsoft YaHei";
		font-weight: 700;
		color: rgb(51, 51, 51);
		cursor: pointer;
	}
	.leftCon{
		width: 100%;
		height: 40px;
		text-align: left;
		line-height: 40px;
		font-size: 12px;
	}
	.leftCon2{
		width: 100%;
		height: 30px;
		text-align: left;
		line-height: 30px;
		font-size: 12px;
	}
	
	.rightCon{
		text-align: right;
		margin-top: 25px;
		font-size: 18px;
		font-family: "Microsoft YaHei";
		font-weight: 700;
		color: rgb(51, 51, 51);
	}
	
}